body, table {
	background:#000;
	color:#999;
	font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size:11px;
	margin:0;
	padding:0;
	overflow:hidden;
}
a {
	color:#0099FF;
	text-decoration: none;
}
.toolbar {
	padding:0;
	background:#222;
}
.toolbar div {
	display:block;
	float:left;
	padding:0 8px;
	font-size:11px;
	line-height:22px;
	color:#999;
}
.toolbar ul {
	display:block;
	padding:0;
	margin:0;
	float:right;
}
.toolbar ul li {
	display:block;
	float:left;
	padding:0;
	margin:0;
	position:relative;
}
.icos-general-sp {
	display:block;
	float:left;
	background:url("/img/icos-general-sprite.png") no-repeat 0 0 transparent;
	height:24px;
	min-width:0px;
	padding:0 0 0 26px;
	margin:0;
	color:#FFF;
	font-size:11px;
	line-height:22px;
	overflow:hidden;
}
.icos-general-sp span {
	display:none;
	padding:0 4px 0 0;
}
li:hover .icos-general-sp span {
	display:block;
}
li:hover .icos-general-sp {
	background-color:#0099FF;
}
.icos-general-sp.include { background-position: 0 0; }
.icos-general-sp.share { background-position: 0 -24px; }
.icos-general-sp.infos { background-position: 0 -48px; }

.toolbar ul li ul {
	display:none;
	position:absolute;
	bottom: 24px;
	right:0;
	margin:auto;
	padding:4px 0 0 0;
	background:#222;
	z-index:9999;
}
.toolbar ul li ul li {
	display:block;
	height:24px;
}
.toolbar ul li:hover ul {
	display:block;
	border-bottom:3px solid #0099FF;
}
.toolbar ul li ul li {
	display:block;
	background:#222;
	color:#FFF;
	height:36px;
	font-size:11px;
	white-space: nowrap;
	cursor:pointer;
}
.toolbar ul li ul li:hover {
	opacity: 0.5;
}
.toolbar ul li ul li a {
	display:block;
	padding:10px 8px 10px 42px;
	color:#FFF;
}
.toolbar ul li ul li a.icos-social-sprite {
	background:url(/img/icos-social-sprite.png) no-repeat 4px 0 transparent;
}